count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: b71ea9cce2a30c53972b51bd452dced8
publications: http://rnacentral.org/api/v1/rna/URS00027F7246/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027F7246
sequence: CGCUGACUGCAAGGAGCAUAAGGGCCCUCACUGCUGGACUCUGAAAUCCAUCACUGUGUUAGUCCCUGAGCCAUGUGCCCAUGGGCUGCUCCCAGCCAAUGCCUGAGUGCCCAGGAGUACUUAGACAGGCUGGUUGCUAGGAGACAGGGGAAUCUUCUGAUGAGCAGCACUGGCUCAGGACUCCCAACUACUUUGCCAAACUUCCCCUGGGACUGUAGGGCAAGUCUAAUAUACUUCCACCCAACUUUACUUCCUUAAUUUCCUCUCCUUCACCCAAGGUCAGACCAGCAUCAGGUUCUAACACUCUCCCAGCAACCCCCCCUACCCCAGCUCCCUCCCCAUUUUCUCUUACAGGUGCUUUUCCUAAUAGAUUUCUCACACAUUUAAGCCCAUCUGUGUCUGCUUCUCAGAGGACCCGGAAUAACCUAAGGGGCCCUGGGAGUGGUCCAAGGAAACAAGAGGUAAGAUGGGGACGUGAGACUGGUUCAUCCACCACACGGCAGGUGAGGGGACACAGUCCUGGUUGCUAGGUGAGGCACAGAUGGUCCCUGGAGUAAGGUGGUGACUUAAUUAAAAAGAUUUCAUCAGUGGCGACCUGGGAAAACAUCCUGGUGGAGGGGAAUGCUGUGGCAGUUUCAAUGAUGCAAACGUUUGAAAAAUAUGGGGAACAAUGCCUCUCAGACUAGGGAGUUGGCUGGUUACUACUAAGUUGUAUUAAUACCCUGCAGAAGGAUAAUGAGAGAGCGAGGGCAUUGAACAAGCAGUCAGUGGCGAAGCGUGAGGGUCAUCACACCUAGUGGCAGCUUACACAGAGGUCCUGAUCACCUGUGAGUAGAGGGCAAAACCAAUUGAAGAGCAUGCUGGAGCCCUGAGAACUGCAAAGCUCCAGAGAUAUUUGAAUCAAGCUCAAGCAAGGCUGGUCUGUGAUAUGAAGGACAGCAUCUUGGUGUGAAAACCUGGGACCCUGAAAUAUGAGACAGGGACAUGUGGAUGGGUGCCCCUGAGGAUACUGAGUCUGCUGGCUCCCAAGCCAUAUCUAUGGUUAAGUGCCCGCAUAACCCAGCUGGAGAUGUGGUGGGCCCAGUAAGGGAGGAAACUGACUAUGCACUUAGCAAGUCGCAAGAAUUACUGCUAUGUAACGACAGGAGCUUGGGGUCUAUCCCCGGGAUUGGAUUUUGAGGAGACUUGAUCAAAGGAGCCAGAAGAUAACACUGGAUAAGCAAGAAUUCAUGGACUUGGGGGCACUUUUUUGGGAAAUGGGAUUUAACAUUCCAGGAGGCACCCCAGGGUGAGGCAACCACCGCAGCUGGCUGUUAGAAGCCUGGAAAAACAACGGUCAACCUCAGGGAAGUGGAACUUCCUGAAUUAUCCUGACAAAUGGUAGGGGAAGAAGAGUCUGAGGGACAAGGCAUGUUGGAACUAUCAUAACAUAUAAAAGGCCAGAAGCCCGACCAGAAGACACAUCGUUCUCCAAGGCCAUCUGGAAUGCACUGGAGAGGAGCACAGCAUCGCUAGUUCAGCGGGAGCCUCCUCUGCAGAACAGGACAAGUUCUCUGCCGCCUCCUUCCCUGCGUGCUGGCCUUCCAGGGCCCAUCCAGCCUCCACCUCCGUGUCCUGCAAUCACUGCUGUCCUCCAACCUUGGAGGGACCCGUUCAUGGGCAGAGGCAGGGUCAGGCCUCAGCAUCCCACAGCAUCUUGGGGCAGGGCAUGGAAGCAGCUGUCACUGCUUGGGCUGGCAGUAUUACGGUAUACCUGGUGGGUGACACACCAGAGGCUGUGUCUUGAUGGAGGUUGUGGAGCCAGCCCUGCCUAUGGGAGACAAGCAAUGAGUGAAGUUCUGUAUGACGUCCUGCUCAGAGUUCUGACUCAGUAGGUCUGAGGUCCUGCAUUUCUACCAAGUUCCACGCUGCUGCUCUGGUCUAUGGACCACACUUUGAGUGACAGGAGUUUAGAUCACCUUUUCCUGGGAUUCAGUGACGUGGGAAGAAGGGACGAGAAUAACACCAGGUGGAG
url: http://rnacentral.org/api/v1/rna/URS00027F7246?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027F7246/xrefs?format=yaml
